RubyGems Navigation menu

blink 0.0.1.placeholder

Placeholder for blink(1) library

Versions:

  1. 0.0.1.placeholder - October 05, 2012 (3,5 ko)

Dépendances de Development (3):

  • bundler ~> 1.1.5
  • mocha ~> 0.12.1
  • rake ~> 0.9.2.2
  • Propriétaires:

    Auteurs:

    • Samuel Kadolph

    Total de contrôle SHA 256:

    d57087564dbc71833819974065abd52e895e1bd569b5f21e4671bd5042c65a45

    Total de téléchargements 1 507

    Pour cette version 1 507

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 1.9.2

    Required Rubygems Version: > 1.3.1

    Liens: